/* Body */

body {
	margin: 0;
	padding: 0;
	background: #e6f5fe url(../images/wtbg2.gif) repeat;
}

body,td,th,input,select,textarea {
	line-height: 18px;
	color: #555;
	font-family: 'Mank Sans', Helvetica, sans-serif;
	font-size: 14px;
}

a:link	{
	text-decoration: none;
	color: #1c72a5;
	font-weight:bold;
}
a:visited 	{
	text-decoration: none;
	color: #1c72a5;
}
a:hover 	{
	text-decoration: underline;
	color: #F90;
}

a img {
	border: none;
}

img.thumb {
  padding: 5px;
  border: 1px solid #ffbfff;
}


/* Text */

h1	{
	font-size: 32px;
	color: #555;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
	font-weight:100;
}

h2 {
	font-size: 16px;
	color: #555;
	margin: 0;
	padding: 10px 0;
}

h2.black {    
        font-size: 16px;
        color: #555;
        margin: 0;
        padding: 10px 0;
        text-align: left;
} 

h3 {
	font-size: 16px;
	color: #555;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 10px;
	text-align: left;
}

.small {
	font-size: 12px;
	color: #555;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
}

.border {
	border-top: 1px solid #eee;
	padding-top: 15px;
	margin-top: 15px;
}

i	{
	color: #555;
}

b	{
}

p{
	margin: 0;
	padding: 0 0 10px 0;
	text-align: justify;
}

.ppad{
	padding: 10px;
}

ul{
	text-align: justify;
}

.button {
	font-size: 12px;
	color: #555;
	line-height: 18px;
	padding: 2px 6px;
}

.highlight{
	background-color: #f5f3de;
	border: 1px solid #dddab5;
	padding: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	color: #333;
}

.clientshighlight{
        background-color: #f5f3de;
        border: 1px solid #dddab5;
        padding: 10px;
        color: #555;
}

.space{
	margin: 0 0 0 10px;
}


/* Table */

.noborder {
	border: none;
}

.entire {
	background-color: #fff;
	padding: 25px;
	border: 10px solid #ddd;
	margin: 15px 0;
}

.header {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.nav {
	margin-top: 3px;
}

.breadcrumb {
	color: #999;
	padding: 15px 0;
	border-bottom: 1px solid #eee;
}
.breadcrumb a {
	font-weight: normal;
	color: #1c72a5;
}

.main {
	padding: 25px 0;
}

.feature {
	padding: 0 0 20px 0;
}

.prefooter {
	margin-top: 10px;
	padding-top: 25px;
	border-top: 1px solid #ffbfff;
}
.footer {
	background-color: #eee;
	padding: 25px 15px;
	margin-top: 25px;
	border-top: 5px solid #ffbfff;
	line-height: 18px;
	text-align:center;
}

.rightbar {
	text-align: left;
	width: 190px;
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #eee;
}

.dcdiv {
	padding: 15px;
	margin: 10px 0;
	background: #eee;
}

/* Home page */

.home-box {
	text-align: left;
	border: 4px solid #eee;
	padding: 15px 10px 15px 20px;
	margin-bottom: 10px;
	background-image: url(images/feat-bg.jpg);
}
.home-box li {
	line-height: 17px;
	color: #b7d05e;
	padding: 1px 0 0 20px;
	font-size: 12px;
	background-image: url(images/tick.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.home-box ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0 0 0 5px;
}

.home-bg {
	background-color: #eee;
}

/* Hosting plans */

.plans {
	text-align: left;
	border: 1px solid #eee;
	padding: 1px;
	margin-bottom: 15px;
	background-color: #fcfcfc;
}
.plans li {
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 0 20px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

.plans ul ul {
	margin: 0;
	padding: 0;
	background-image: url(images/shield.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
.plans ul ul li {
	padding: 0;
	padding: 0 0 0 20px;
	background-image: none;
	color: #f37725;
}

.plans ul ul li a {
	color: #f37725;
}

.plans ul {
	list-style: none;
	text-align: left;
	margin: 10px 0 10px 0;
	padding: 0 0 0 5px;
}

.planshead {
	background-color: #b7d05e;
	padding: 12px 12px 12px 12px;
}

.plansfoot {
	background-color: #eee;
	padding: 10px 12px;
}

.plansfoot a {
	font-weight: bold;
	color: #1c72a5;
}

/* Features */

#feature1 {
	border: 4px solid #eee;
	padding: 1px;
	margin-bottom: 10px;
}

#feature2 {
	border: 4px solid #eee;
	padding: 1px;
	margin-bottom: 10px;
}

#feature3 {
	border: 4px solid #eee;
	padding: 1px;
	margin-bottom: 10px;
}

#feature4 {
	margin-bottom: 0;
}
#feature4 img {
	margin-bottom: 5px;
}

.cplist li {
	padding: 0 0 10px 0;
	text-align:justify;
}

/* Sub navigation */

#sub li {
	padding: 5px 0 5px 10px;
	border-bottom: 1px solid #eee;
	background-image: url(images/page.gif);
	background-repeat: no-repeat;
	background-position: 0 9px;
}
#sub li a {
	text-decoration: none;
}
#sub ul {
	list-style:none;
	text-align: left;
	margin: 2px 0 20px 0;
	padding: 0;
	width: 180px;
	overflow: hidden;
}
#sub li a:hover {
	text-decoration: underline;
	color: #cc6600;
}

/* Menu */
.menu {	
	height: 40px;
	width: 880px;
	margin-bottom:-30px;
	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:999999999999999999;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 25px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #393942;
	border-right: 1px solid #4f5058;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;

	color: #f3f3f3;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #ffbfff; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;
	
	background: #1f2024;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index:9999999999;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
	z-index:9999999999;
}

.menu ul li a {
	width: 150px;
	padding: 4px 0 4px 00;
	margin: 0;
	border: none;
	border-bottom: 1px solid #353539;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }
			
			span.reference{
				position:fixed;
				left:10px;
				bottom:10px;
				font-size:12px;
			}
			span.reference a{
				color:#aaa;
				text-transform:uppercase;
				text-decoration:none;
				text-shadow:1px 1px 1px #000;
				margin-right:30px;
			}
			span.reference a:hover{
				color:#1c72a5;
			}
#wrapper{
    width: 650px;
    padding: 0 13px;
    background-repeat: no-repeat;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
}
.smoothTabs ul{
    width: 600px;
    height: 61px;
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
    font-family: Tahoma;
    font-weight: bold;
}
.smoothTabs li{
    width: 100px;
    height: 39px;
    float: left;
    display: inline;
    margin: 0 5px 0 0;
    padding: 22px 0 0 0;
    color: #1c72a5;
    cursor: pointer;
    text-align: center;
}
.smoothTabs li:hover{
    background-repeat: no-repeat;
    color: #f90;
    opacity: 0.6;
}
.smoothTabs div{
    width: 650px;
    padding: 0 5px 0 5px;
}
li.smoothTabsLiCurrent{
    background-repeat: no-repeat;
    color: #ffbfff;
}
.smoothTabsDivHidden {
    display: none;
}
.smoothTabsDivVisible{
    
}

.fire p	{
	font-size: 32px;
	color: #555;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: center;
	font-weight:100;
	line-height:40px;
}
